<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_enter_creat1.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,259},{246,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,80}}</string>
                <key>sourceSize</key>
                <string>{246,80}</string>
            </dict>
            <key>btn_enter_creat2.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,259},{234,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{234,76}}</string>
                <key>sourceSize</key>
                <string>{246,80}</string>
            </dict>
            <key>btn_enter_join1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,259},{246,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,80}}</string>
                <key>sourceSize</key>
                <string>{246,80}</string>
            </dict>
            <key>btn_enter_join2.png</key>
            <dict>
                <key>frame</key>
                <string>{{166,259},{234,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{234,76}}</string>
                <key>sourceSize</key>
                <string>{246,80}</string>
            </dict>
            <key>img_enter_cancel1.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,89},{59,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,85}}</string>
                <key>sourceSize</key>
                <string>{59,85}</string>
            </dict>
            <key>img_enter_cancel2.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,229},{57,81}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{57,81}}</string>
                <key>sourceSize</key>
                <string>{59,85}</string>
            </dict>
            <key>img_enter_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{440,113}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{440,113}}</string>
                <key>sourceSize</key>
                <string>{440,113}</string>
            </dict>
            <key>img_enter_title_ori.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,117},{440,110}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{440,110}}</string>
                <key>sourceSize</key>
                <string>{440,110}</string>
            </dict>
            <key>img_enter_top2.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,176},{57,81}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{57,81}}</string>
                <key>sourceSize</key>
                <string>{59,85}</string>
            </dict>
            <key>img_enter_topl.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,2},{59,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,85}}</string>
                <key>sourceSize</key>
                <string>{59,85}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubSelect.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0c342d1bb5ddcfffcea234ff2cd2cead:1/1$</string>
            <key>textureFileName</key>
            <string>clubSelect.png</string>
        </dict>
    </dict>
</plist>
